Bug 206889 - Installer ejects dvd after verification
Installer ejects dvd after verification
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-09-17 15:23 EDT by Mark Wielaard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-18 13:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Wielaard 2006-09-17 15:23:48 EDT
Description of problem:

After checking the whole DVD it gets ejected and the user is requested for other
CDs to check. If the user doesn't want that then the eject was unnecessary. And
since this is a DVD install it is unlikely that there are additional media needed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Check install media on first install.
2. Wait till the check passes, see DVD be ejected.
Actual results:

DVD always gets ejected after checking.

Expected results:

Don't eject the DVD, but ask whether there are any other media used for the
install (and there probably aren't so this question might even be redundant
since most/all people will answer no when installing from DVD).

Additional info:

Yes, this is minor. I was just surprized the install did not just continue and I
was at first confused by the message since I wasn't expecting it. The machine
was in an inconvenient location so having to reach it to reinsert the DVD was
slightly annoying.
Comment 1 Jeremy Katz 2006-09-18 13:57:12 EDT
This is done on purpose -- the loader doesn't really try to differentiate what
CD is in (or DVD) 

Note You need to log in before you can comment on or make changes to this bug.